module.exports = (sequelize, DataTypes) => {
  const Especialidad = sequelize.define('Especialidad', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.STRING(100),
      allowNull: false
    },
    Resume: {
      type: DataTypes.TEXT
    },
    Icon: {
      type: DataTypes.TEXT
    },
    Image: {
      type: DataTypes.TEXT
    }
  });
  
  return Especialidad;
};